{
	"input/vor": [
		{
			"show": "input",
			"value": "input/vor/input.json"
		}
	],
	"input/prsu": [
		{
			"show": "input",
			"value": "input/prsu/input.json"
		}
	],
	"input/wpa": [
		{
			"show": "input",
			"value": "input/wpa/input.json"
		}
	],
	"input/por": [
		{
			"show": "input",
			"value": "input/por/input.json"
		}
	],
	"input/wos": [
		{
			"show": "input",
			"value": "input/wos/input.json"
		}
	],
	"report/purchase_order": [
		{
			"show": "element_header",
			"value": "report/purchase_order/element_header.json"
		},
		{
			"show": "footer",
			"value": "report/purchase_order/footer.json"
		},
		{
			"show": "footer_line",
			"value": "report/purchase_order/footer_line.json"
		},
		{
			"show": "header_left",
			"value": "report/purchase_order/header_left.json"
		},
		{
			"show": "header_right",
			"value": "report/purchase_order/header_right.json"
		},
		{
			"show": "info_data",
			"value": "report/purchase_order/info_data.json"
		},
		{
			"show": "info_header",
			"value": "report/purchase_order/info_header.json"
		},
		{
			"show": "language",
			"value": "report/purchase_order/language.json"
		},
		{
			"show": "parameter",
			"value": "report/purchase_order/parameter.json"
		},
		{
			"show": "row_data",
			"value": "report/purchase_order/row_data.json"
		},
		{
			"show": "row_header",
			"value": "report/purchase_order/row_header.json"
		},
		{
			"show": "row_line",
			"value": "report/purchase_order/row_line.json"
		},
		{
			"show": "style",
			"value": "report/purchase_order/style.json"
		},
		{
			"show": "subtotal",
			"value": "report/purchase_order/subtotal.json"
		},
		{
			"show": "total",
			"value": "report/purchase_order/total.json"
		},
		{
			"show": "total_data",
			"value": "report/purchase_order/total_data.json"
		},
		{
			"show": "total_line",
			"value": "report/purchase_order/total_line.json"
		}
	],
	"input/so": [
		{
			"show": "input",
			"value": "input/so/input.json"
		}
	],
	"input/stpa": [
		{
			"show": "input",
			"value": "input/stpa/input.json"
		}
	],
	"input/wpe": [
		{
			"show": "input",
			"value": "input/wpe/input.json"
		}
	],
	"query/wlg": [
		{
			"show": "aktiiviset",
			"value": "query/wlg/aktiiviset.json"
		},
		{
			"show": "aktiiviset_omat",
			"value": "query/wlg/aktiiviset_omat.json"
		},
		{
			"show": "aktiiviset_solut",
			"value": "query/wlg/aktiiviset_solut.json"
		},
		{
			"show": "alihankinnat",
			"value": "query/wlg/alihankinnat.json"
		},
		{
			"show": "ei_aktiiviset",
			"value": "query/wlg/ei_aktiiviset.json"
		},
		{
			"show": "kaikki",
			"value": "query/wlg/kaikki.json"
		},
		{
			"show": "machine_data",
			"value": "query/wlg/machine_data.json"
		},
		{
			"show": "machine_data_all",
			"value": "query/wlg/machine_data_all.json"
		}
	],
	"report/dn/pallet_label": [
		{
			"show": "header",
			"value": "report/dn/pallet_label/header.json"
		},
		{
			"show": "language",
			"value": "report/dn/pallet_label/language.json"
		},
		{
			"show": "line",
			"value": "report/dn/pallet_label/line.json"
		},
		{
			"show": "pallet_label",
			"value": "report/dn/pallet_label/pallet_label.json"
		},
		{
			"show": "parameter",
			"value": "report/dn/pallet_label/parameter.json"
		},
		{
			"show": "pref",
			"value": "report/dn/pallet_label/pref.json"
		},
		{
			"show": "row",
			"value": "report/dn/pallet_label/row.json"
		},
		{
			"show": "style",
			"value": "report/dn/pallet_label/style.json"
		}
	],
	"convert/coad": [
		{
			"show": "address_to_json",
			"value": "convert/coad/address_to_json.json"
		}
	],
	"input/inv": [
		{
			"show": "input",
			"value": "input/inv/input.json"
		}
	],
	"input/dbm": [
		{
			"show": "input",
			"value": "input/dbm/input.json"
		}
	],
	"input/wcap": [
		{
			"show": "input",
			"value": "input/wcap/input.json"
		}
	],
	"query/wma": [
		{
			"show": "postcalc_report_with_production_lot",
			"value": "query/wma/postcalc_report_with_production_lot.json"
		},
		{
			"show": "sql_tallenna_siirtotunnus",
			"value": "query/wma/sql_tallenna_siirtotunnus.json"
		},
		{
			"show": "sql_tyhja_siirtotunnus",
			"value": "query/wma/sql_tyhja_siirtotunnus.json"
		}
	],
	"input/soca": [
		{
			"show": "input",
			"value": "input/soca/input.json"
		}
	],
	"input/co/fi_fi": [
		{
			"show": "avoimet_laskut",
			"value": "input/co/fi_fi/avoimet_laskut.json"
		},
		{
			"show": "include",
			"value": "input/co/fi_fi/include.json"
		},
		{
			"show": "mt2",
			"value": "input/co/fi_fi/mt2.json"
		},
		{
			"show": "myyntitilaukset",
			"value": "input/co/fi_fi/myyntitilaukset.json"
		},
		{
			"show": "osoitteet",
			"value": "input/co/fi_fi/osoitteet.json"
		},
		{
			"show": "tehtavat",
			"value": "input/co/fi_fi/tehtavat.json"
		},
		{
			"show": "yht_henk_2",
			"value": "input/co/fi_fi/yht_henk_2.json"
		},
		{
			"show": "yhteyshenkilot",
			"value": "input/co/fi_fi/yhteyshenkilot.json"
		}
	],
	"query/ap": [
		{
			"show": "3pv_maksuun_original",
			"value": "query/ap/3pv_maksuun_original.json"
		},
		{
			"show": "7pv_maksuun",
			"value": "query/ap/7pv_maksuun.json"
		},
		{
			"show": "pay_in_3_days",
			"value": "query/ap/pay_in_3_days.json"
		},
		{
			"show": "pay_in_7_days",
			"value": "query/ap/pay_in_7_days.json"
		},
		{
			"show": "pay_today",
			"value": "query/ap/pay_today.json"
		},
		{
			"show": "tanaan_maksuun",
			"value": "query/ap/tanaan_maksuun.json"
		}
	],
	"input/workpost": [
		{
			"show": "input",
			"value": "input/workpost/input.json"
		}
	],
	"query/wos/work_phase_failed": [
		{
			"show": "query_record",
			"value": "query/wos/work_phase_failed/query_record.json"
		}
	],
	"input/po": [
		{
			"show": "input",
			"value": "input/po/input.json"
		}
	],
	"input/prj": [
		{
			"show": "input",
			"value": "input/prj/input.json"
		}
	],
	"input/wcr": [
		{
			"show": "input",
			"value": "input/wcr/input.json"
		}
	],
	"input/em": [
		{
			"show": "input",
			"value": "input/em/input.json"
		}
	],
	"input/dn": [
		{
			"show": "input",
			"value": "input/dn/input.json"
		}
	],
	"input/em/fi_fi": [
		{
			"show": "include",
			"value": "input/em/fi_fi/include.json"
		},
		{
			"show": "kapasiteettirivi",
			"value": "input/em/fi_fi/kapasiteettirivi.json"
		},
		{
			"show": "resurssirivit",
			"value": "input/em/fi_fi/resurssirivit.json"
		},
		{
			"show": "tyon_tehokkuus",
			"value": "input/em/fi_fi/tyon_tehokkuus.json"
		}
	],
	"input/pr/fi_fi": [
		{
			"show": "hintaryhmat",
			"value": "input/pr/fi_fi/hintaryhmat.json"
		},
		{
			"show": "include",
			"value": "input/pr/fi_fi/include.json"
		},
		{
			"show": "kielinimet",
			"value": "input/pr/fi_fi/kielinimet.json"
		},
		{
			"show": "lask_mat",
			"value": "input/pr/fi_fi/lask_mat.json"
		},
		{
			"show": "lask_tyov",
			"value": "input/pr/fi_fi/lask_tyov.json"
		},
		{
			"show": "lisakentat",
			"value": "input/pr/fi_fi/lisakentat.json"
		},
		{
			"show": "myyntihinnat",
			"value": "input/pr/fi_fi/myyntihinnat.json"
		},
		{
			"show": "toim_koht_ostohin",
			"value": "input/pr/fi_fi/toim_koht_ostohin.json"
		},
		{
			"show": "tot_materiaalit",
			"value": "input/pr/fi_fi/tot_materiaalit.json"
		},
		{
			"show": "tot_tyovaiheet",
			"value": "input/pr/fi_fi/tot_tyovaiheet.json"
		},
		{
			"show": "tyomaaraimet",
			"value": "input/pr/fi_fi/tyomaaraimet.json"
		},
		{
			"show": "tyovaiheet",
			"value": "input/pr/fi_fi/tyovaiheet.json"
		},
		{
			"show": "varastopaikat",
			"value": "input/pr/fi_fi/varastopaikat.json"
		},
		{
			"show": "varastotapahtumat",
			"value": "input/pr/fi_fi/varastotapahtumat.json"
		}
	],
	"query/rcl/work_phase_failed": [
		{
			"show": "reclamation_query",
			"value": "query/rcl/work_phase_failed/reclamation_query.json"
		}
	],
	"input/seq": [
		{
			"show": "input",
			"value": "input/seq/input.json"
		}
	],
	"input/cha": [
		{
			"show": "input",
			"value": "input/cha/input.json"
		}
	],
	"input/wo": [
		{
			"show": "input",
			"value": "input/wo/input.json"
		}
	],
	"input/prj/fi_fi": [
		{
			"show": "include",
			"value": "input/prj/fi_fi/include.json"
		},
		{
			"show": "lasku",
			"value": "input/prj/fi_fi/lasku.json"
		},
		{
			"show": "laskurivi",
			"value": "input/prj/fi_fi/laskurivi.json"
		},
		{
			"show": "myyntirivi",
			"value": "input/prj/fi_fi/myyntirivi.json"
		},
		{
			"show": "myyntitilaus",
			"value": "input/prj/fi_fi/myyntitilaus.json"
		},
		{
			"show": "ostoreskontrarivi",
			"value": "input/prj/fi_fi/ostoreskontrarivi.json"
		},
		{
			"show": "tehtava",
			"value": "input/prj/fi_fi/tehtava.json"
		},
		{
			"show": "tyon_tot_materiaali",
			"value": "input/prj/fi_fi/tyon_tot_materiaali.json"
		},
		{
			"show": "tyon_tot_tyovaihe",
			"value": "input/prj/fi_fi/tyon_tot_tyovaihe.json"
		}
	],
	"input/ap/fi_fi": [
		{
			"show": "include",
			"value": "input/ap/fi_fi/include.json"
		},
		{
			"show": "ostoreskontrarivit",
			"value": "input/ap/fi_fi/ostoreskontrarivit.json"
		},
		{
			"show": "ostoreskontrarivit2",
			"value": "input/ap/fi_fi/ostoreskontrarivit2.json"
		},
		{
			"show": "vastakirjaukset",
			"value": "input/ap/fi_fi/vastakirjaukset.json"
		}
	],
	"query/link": [
		{
			"show": "memori_link",
			"value": "query/link/memori_link.json"
		}
	],
	"input/vo": [
		{
			"show": "input",
			"value": "input/vo/input.json"
		}
	],
	"query/wos/delivery_and_invoicing": [
		{
			"show": "delivered_not_invoiced",
			"value": "query/wos/delivery_and_invoicing/delivered_not_invoiced.json"
		},
		{
			"show": "load_group_open_phase",
			"value": "query/wos/delivery_and_invoicing/load_group_open_phase.json"
		}
	],
	"input/supe": [
		{
			"show": "input",
			"value": "input/supe/input.json"
		}
	],
	"input/inv/fi_fi": [
		{
			"show": "include",
			"value": "input/inv/fi_fi/include.json"
		},
		{
			"show": "laskun_suoritukset",
			"value": "input/inv/fi_fi/laskun_suoritukset.json"
		},
		{
			"show": "laskurivit",
			"value": "input/inv/fi_fi/laskurivit.json"
		},
		{
			"show": "valitysmyynti",
			"value": "input/inv/fi_fi/valitysmyynti.json"
		}
	],
	"input/ac": [
		{
			"show": "input",
			"value": "input/ac/input.json"
		}
	],
	"input/appa": [
		{
			"show": "input",
			"value": "input/appa/input.json"
		}
	],
	"input/wblr": [
		{
			"show": "input",
			"value": "input/wblr/input.json"
		}
	],
	"input/w": [
		{
			"show": "input",
			"value": "input/w/input.json"
		}
	],
	"input/prfi": [
		{
			"show": "input",
			"value": "input/prfi/input.json"
		}
	],
	"query/so": [
		{
			"show": "laskuttamatta",
			"value": "query/so/laskuttamatta.json"
		},
		{
			"show": "rahtikirja_tekematta",
			"value": "query/so/rahtikirja_tekematta.json"
		},
		{
			"show": "sendtoltella",
			"value": "query/so/sendtoltella.json"
		},
		{
			"show": "senttoltella",
			"value": "query/so/senttoltella.json"
		},
		{
			"show": "senttoltellaopen",
			"value": "query/so/senttoltellaopen.json"
		},
		{
			"show": "toimitettu_laskuttamatta",
			"value": "query/so/toimitettu_laskuttamatta.json"
		},
		{
			"show": "toimitettu_laskuttamatta_nrx",
			"value": "query/so/toimitettu_laskuttamatta_nrx.json"
		},
		{
			"show": "toimittamatta",
			"value": "query/so/toimittamatta.json"
		},
		{
			"show": "toimittamatta_pv",
			"value": "query/so/toimittamatta_pv.json"
		},
		{
			"show": "toimittamatta_vahv_pv",
			"value": "query/so/toimittamatta_vahv_pv.json"
		}
	],
	"input/po/fi_fi": [
		{
			"show": "include",
			"value": "input/po/fi_fi/include.json"
		},
		{
			"show": "ostotilausrivit",
			"value": "input/po/fi_fi/ostotilausrivit.json"
		},
		{
			"show": "puuala",
			"value": "input/po/fi_fi/puuala.json"
		}
	],
	"input/usr": [
		{
			"show": "input",
			"value": "input/usr/input.json"
		}
	],
	"report/will_be_late_work_order": [
		{
			"show": "query_grid",
			"value": "report/will_be_late_work_order/query_grid.json"
		}
	],
	"query/po": [
		{
			"show": "confirmprice",
			"value": "query/po/confirmprice.json"
		},
		{
			"show": "late",
			"value": "query/po/late.json"
		},
		{
			"show": "myohassa",
			"value": "query/po/myohassa.json"
		},
		{
			"show": "sendtoltella",
			"value": "query/po/sendtoltella.json"
		},
		{
			"show": "senttoltella",
			"value": "query/po/senttoltella.json"
		},
		{
			"show": "senttoltellaopen",
			"value": "query/po/senttoltellaopen.json"
		},
		{
			"show": "sql_lahetettavat",
			"value": "query/po/sql_lahetettavat.json"
		},
		{
			"show": "sql_tallenna_siirtotunnus",
			"value": "query/po/sql_tallenna_siirtotunnus.json"
		},
		{
			"show": "sql_tyhja_siirtotunnus",
			"value": "query/po/sql_tyhja_siirtotunnus.json"
		}
	],
	"input/task": [
		{
			"show": "input",
			"value": "input/task/input.json"
		}
	],
	"input/template": [
		{
			"show": "ma-label",
			"value": "input/template/ma-label.json"
		},
		{
			"show": "ma-label",
			"value": "input/template/ma-label.json"
		},
		{
			"show": "ma-label",
			"value": "input/template/ma-label.json"
		}
	],
	"report/content/in": [
		{
			"show": "asd",
			"value": "report/content/in/asd.json"
		}
	],
	"input/ses": [
		{
			"show": "input",
			"value": "input/ses/input.json"
		}
	],
	"input/inpa": [
		{
			"show": "input",
			"value": "input/inpa/input.json"
		}
	],
	"input/cope": [
		{
			"show": "input",
			"value": "input/cope/input.json"
		}
	],
	"query/por": [
		{
			"show": "delivery_reliability",
			"value": "query/por/delivery_reliability.json"
		},
		{
			"show": "delivery_reliability_selection",
			"value": "query/por/delivery_reliability_selection.json"
		},
		{
			"show": "kaikki_avoimet",
			"value": "query/por/kaikki_avoimet.json"
		},
		{
			"show": "late",
			"value": "query/por/late.json"
		},
		{
			"show": "postcalc_report_with_production_lot",
			"value": "query/por/postcalc_report_with_production_lot.json"
		},
		{
			"show": "sql_lahetettavat",
			"value": "query/por/sql_lahetettavat.json"
		},
		{
			"show": "sql_tallenna_siirtotunnus",
			"value": "query/por/sql_tallenna_siirtotunnus.json"
		},
		{
			"show": "sql_tyhja_siirtotunnus",
			"value": "query/por/sql_tyhja_siirtotunnus.json"
		},
		{
			"show": "sql_uc-abra_avoimet",
			"value": "query/por/sql_uc-abra_avoimet.json"
		},
		{
			"show": "work_in_progress_material_self_cost _subtest",
			"value": "query/por/work_in_progress_material_self_cost_subtest.json"
		},
		{
			"show": "work_in_progress_material_self_cost",
			"value": "query/por/work_in_progress_material_self_cost.json"
		},
		{
			"show": "work_in_progress_material_self_cost_ak",
			"value": "query/por/work_in_progress_material_self_cost_ak.json"
		},
		{
			"show": "work_in_progress_material_sql",
			"value": "query/por/work_in_progress_material_sql.json"
		},
		{
			"show": "work_in_progress_subcontract_self_cost",
			"value": "query/por/work_in_progress_subcontract_self_cost.json"
		},
		{
			"show": "work_in_progress_subcontract_self_cost_ak",
			"value": "query/por/work_in_progress_subcontract_self_cost_ak.json"
		},
		{
			"show": "work_in_progress_subcontract_self_cost_subtest",
			"value": "query/por/work_in_progress_subcontract_self_cost_subtest.json"
		},
		{
			"show": "work_in_progress_subcontract_sql",
			"value": "query/por/work_in_progress_subcontract_sql.json"
		}
	],
	"input/wo/fi_fi": [
		{
			"show": "arv_raaka-aineet",
			"value": "input/wo/fi_fi/arv_raaka-aineet.json"
		},
		{
			"show": "arv_tyovaiheet",
			"value": "input/wo/fi_fi/arv_tyovaiheet.json"
		},
		{
			"show": "include",
			"value": "input/wo/fi_fi/include.json"
		},
		{
			"show": "kuormitus",
			"value": "input/wo/fi_fi/kuormitus.json"
		},
		{
			"show": "ostorivit",
			"value": "input/wo/fi_fi/ostorivit.json"
		},
		{
			"show": "tot_raaka-aineet",
			"value": "input/wo/fi_fi/tot_raaka-aineet.json"
		},
		{
			"show": "tot_tyovaiheet",
			"value": "input/wo/fi_fi/tot_tyovaiheet.json"
		},
		{
			"show": "tyomaaraimen_materiaalit",
			"value": "input/wo/fi_fi/tyomaaraimen_materiaalit.json"
		}
	],
	"input/soc": [
		{
			"show": "input",
			"value": "input/soc/input.json"
		}
	],
	"input/rc": [
		{
			"show": "input",
			"value": "input/rc/input.json"
		}
	],
	"query/pr": [
		{
			"show": "drawingmissing",
			"value": "query/pr/drawingmissing.json"
		},
		{
			"show": "mat_halraja_alittunut",
			"value": "query/pr/mat_halraja_alittunut.json"
		},
		{
			"show": "postcalc_report_with_product",
			"value": "query/pr/postcalc_report_with_product.json"
		},
		{
			"show": "product",
			"value": "query/pr/product.json"
		},
		{
			"show": "product_arr_conversion_multiplier",
			"value": "query/pr/product_arr_conversion_multiplier.json"
		},
		{
			"show": "productcrstartdate5",
			"value": "query/pr/productcrstartdate5.json"
		},
		{
			"show": "purchaseorderneed",
			"value": "query/pr/purchaseorderneed.json"
		},
		{
			"show": "rst_hst",
			"value": "query/pr/rst_hst.json"
		},
		{
			"show": "stock_value_report_by_product",
			"value": "query/pr/stock_value_report_by_product.json"
		},
		{
			"show": "toiden_halraja_alittunut",
			"value": "query/pr/toiden_halraja_alittunut.json"
		},
		{
			"show": "work_product",
			"value": "query/pr/work_product.json"
		},
		{
			"show": "workordercrstartdate5",
			"value": "query/pr/workordercrstartdate5.json"
		},
		{
			"show": "workorderneed",
			"value": "query/pr/workorderneed.json"
		}
	],
	"input/apr": [
		{
			"show": "input",
			"value": "input/apr/input.json"
		}
	],
	"input/su/fi_fi": [
		{
			"show": "include",
			"value": "input/su/fi_fi/include.json"
		},
		{
			"show": "osoitteet",
			"value": "input/su/fi_fi/osoitteet.json"
		},
		{
			"show": "tuott_toimittaja",
			"value": "input/su/fi_fi/tuott_toimittaja.json"
		},
		{
			"show": "yhteyshenkilot",
			"value": "input/su/fi_fi/yhteyshenkilot.json"
		}
	],
	"input/wma": [
		{
			"show": "input",
			"value": "input/wma/input.json"
		}
	],
	"input/soc/fi_fi": [
		{
			"show": "include",
			"value": "input/soc/fi_fi/include.json"
		},
		{
			"show": "vahennystilit",
			"value": "input/soc/fi_fi/vahennystilit.json"
		}
	],
	"input/prna": [
		{
			"show": "input",
			"value": "input/prna/input.json"
		}
	],
	"query/task": [
		{
			"show": "memori_sql",
			"value": "query/task/memori_sql.json"
		},
		{
			"show": "memori_subquery_sql",
			"value": "query/task/memori_subquery_sql.json"
		},
		{
			"show": "memori_tab",
			"value": "query/task/memori_tab.json"
		},
		{
			"show": "memori_tab_selected",
			"value": "query/task/memori_tab_selected.json"
		},
		{
			"show": "memori_tag",
			"value": "query/task/memori_tag.json"
		},
		{
			"show": "memori_task",
			"value": "query/task/memori_task.json"
		}
	],
	"query/sor": [
		{
			"show": "ah-myohassa",
			"value": "query/sor/ah-myohassa.json"
		},
		{
			"show": "ah-myohassa_vahvistuspv",
			"value": "query/sor/ah-myohassa_vahvistuspv.json"
		},
		{
			"show": "kaukonen_kymalainen",
			"value": "query/sor/kaukonen_kymalainen.json"
		},
		{
			"show": "kaukonenkymalainen_original",
			"value": "query/sor/kaukonenkymalainen_original.json"
		},
		{
			"show": "open",
			"value": "query/sor/open.json"
		},
		{
			"show": "openloadgroup_bw",
			"value": "query/sor/openloadgroup_bw.json"
		},
		{
			"show": "test",
			"value": "query/sor/test.json"
		},
		{
			"show": "test2",
			"value": "query/sor/test2.json"
		},
		{
			"show": "toimittamatta_pv",
			"value": "query/sor/toimittamatta_pv.json"
		},
		{
			"show": "toimittamatta_vahv_pv",
			"value": "query/sor/toimittamatta_vahv_pv.json"
		}
	],
	"input/wme": [
		{
			"show": "input",
			"value": "input/wme/input.json"
		}
	],
	"input/task/fi_fi": [
		{
			"show": "include",
			"value": "input/task/fi_fi/include.json"
		},
		{
			"show": "task_link",
			"value": "input/task/fi_fi/task_link.json"
		},
		{
			"show": "task_work",
			"value": "input/task/fi_fi/task_work.json"
		}
	],
	"query/wos": [
		{
			"show": "fastems_new_order",
			"value": "query/wos/fastems_new_order.json"
		},
		{
			"show": "load_group_open_phase",
			"value": "query/wos/load_group_open_phase.json"
		},
		{
			"show": "machine_data",
			"value": "query/wos/machine_data.json"
		},
		{
			"show": "machine_production_lot",
			"value": "query/wos/machine_production_lot.json"
		},
		{
			"show": "open",
			"value": "query/wos/open.json"
		},
		{
			"show": "opennotprinted-uc",
			"value": "query/wos/opennotprinted-uc.json"
		},
		{
			"show": "opennotprinted-vaihe1",
			"value": "query/wos/opennotprinted-vaihe1.json"
		},
		{
			"show": "opennotprinted",
			"value": "query/wos/opennotprinted.json"
		},
		{
			"show": "postcalc_not_done",
			"value": "query/wos/postcalc_not_done.json"
		},
		{
			"show": "production_lot",
			"value": "query/wos/production_lot.json"
		},
		{
			"show": "update_work_time",
			"value": "query/wos/update_work_time.json"
		},
		{
			"show": "will_be_late_work_order",
			"value": "query/wos/will_be_late_work_order.json"
		}
	],
	"input/wcap/fi_fi": [
		{
			"show": "include",
			"value": "input/wcap/fi_fi/include.json"
		},
		{
			"show": "kapasiteettirivi",
			"value": "input/wcap/fi_fi/kapasiteettirivi.json"
		}
	],
	"input/invr": [
		{
			"show": "input",
			"value": "input/invr/input.json"
		}
	],
	"query/generate": [
		{
			"show": "error",
			"value": "query/generate/error.json"
		},
		{
			"show": "query_all",
			"value": "query/generate/query_all.json"
		},
		{
			"show": "query_method_all",
			"value": "query/generate/query_method_all.json"
		},
		{
			"show": "query_name",
			"value": "query/generate/query_name.json"
		},
		{
			"show": "query_name_temp",
			"value": "query/generate/query_name_temp.json"
		},
		{
			"show": "query_name_v01",
			"value": "query/generate/query_name_v01.json"
		},
		{
			"show": "query_name_v02_translation",
			"value": "query/generate/query_name_v02_translation.json"
		}
	],
	"input/res": [
		{
			"show": "input",
			"value": "input/res/input.json"
		}
	],
	"input/prpr": [
		{
			"show": "input",
			"value": "input/prpr/input.json"
		}
	],
	"input": [
		{
			"show": "common_popup",
			"value": "input/common_popup.json"
		},
		{
			"show": "query_link_field",
			"value": "input/query_link_field.json"
		}
	],
	"input/wom": [
		{
			"show": "input",
			"value": "input/wom/input.json"
		}
	],
	"query/st": [
		{
			"show": "stock_balance - Copy",
			"value": "query/st/stock_balance - Copy.json"
		},
		{
			"show": "stock_balance",
			"value": "query/st/stock_balance.json"
		},
		{
			"show": "stock_event",
			"value": "query/st/stock_event.json"
		},
		{
			"show": "stock_value_report_add_events",
			"value": "query/st/stock_value_report_add_events.json"
		}
	],
	"report": [
		{
			"show": "organization",
			"value": "report/organization.json"
		},
		{
			"show": "postcalc_report",
			"value": "report/postcalc_report.json"
		},
		{
			"show": "productivity_report",
			"value": "report/productivity_report.json"
		},
		{
			"show": "stock_value_report",
			"value": "report/stock_value_report.json"
		},
		{
			"show": "tool",
			"value": "report/tool.json"
		}
	],
	"query": [
		{
			"show": "all",
			"value": "query/all.json"
		},
		{
			"show": "all_popup",
			"value": "query/all_popup.json"
		}
	],
	"input/dn/fi_fi": [
		{
			"show": "include",
			"value": "input/dn/fi_fi/include.json"
		},
		{
			"show": "laheterivit",
			"value": "input/dn/fi_fi/laheterivit.json"
		},
		{
			"show": "laheterivit_kollit",
			"value": "input/dn/fi_fi/laheterivit_kollit.json"
		}
	],
	"convert/st": [
		{
			"show": "pr_to_stock_event",
			"value": "convert/st/pr_to_stock_event.json"
		},
		{
			"show": "stock_removal_to_product",
			"value": "convert/st/stock_removal_to_product.json"
		},
		{
			"show": "update_product",
			"value": "convert/st/update_product.json"
		},
		{
			"show": "wma_to_stock_event",
			"value": "convert/st/wma_to_stock_event.json"
		},
		{
			"show": "wo_to_stock_event",
			"value": "convert/st/wo_to_stock_event.json"
		}
	],
	"input/w/fi_fi": [
		{
			"show": "alihankinnat",
			"value": "input/w/fi_fi/alihankinnat.json"
		},
		{
			"show": "include",
			"value": "input/w/fi_fi/include.json"
		},
		{
			"show": "kirjapaino_mat",
			"value": "input/w/fi_fi/kirjapaino_mat.json"
		},
		{
			"show": "kirjapaino_tyov",
			"value": "input/w/fi_fi/kirjapaino_tyov.json"
		},
		{
			"show": "lask_mat",
			"value": "input/w/fi_fi/lask_mat.json"
		},
		{
			"show": "lask_tyov",
			"value": "input/w/fi_fi/lask_tyov.json"
		},
		{
			"show": "lisakentat",
			"value": "input/w/fi_fi/lisakentat.json"
		},
		{
			"show": "p1_puu_mat",
			"value": "input/w/fi_fi/p1_puu_mat.json"
		},
		{
			"show": "p2_puu_tyov",
			"value": "input/w/fi_fi/p2_puu_tyov.json"
		},
		{
			"show": "tot_materiaalit",
			"value": "input/w/fi_fi/tot_materiaalit.json"
		},
		{
			"show": "tot_tyovaiheet",
			"value": "input/w/fi_fi/tot_tyovaiheet.json"
		},
		{
			"show": "tyomaaraimet",
			"value": "input/w/fi_fi/tyomaaraimet.json"
		}
	],
	"convert/st/custom/itella": [
		{
			"show": "convert_in_stock_movement",
			"value": "convert/st/custom/itella/convert_in_stock_movement.json"
		}
	],
	"input/wlg": [
		{
			"show": "input",
			"value": "input/wlg/input.json"
		}
	],
	"convert/so": [
		{
			"show": "so_in_define",
			"value": "convert/so/so_in_define.json"
		}
	],
	"query/wpa": [
		{
			"show": "employee_open_phase",
			"value": "query/wpa/employee_open_phase.json"
		},
		{
			"show": "machine_data",
			"value": "query/wpa/machine_data.json"
		},
		{
			"show": "open",
			"value": "query/wpa/open.json"
		},
		{
			"show": "overlapped_machine_time",
			"value": "query/wpa/overlapped_machine_time.json"
		},
		{
			"show": "postcalc_report_with_production_lot",
			"value": "query/wpa/postcalc_report_with_production_lot.json"
		},
		{
			"show": "production_lot_and_phase",
			"value": "query/wpa/production_lot_and_phase.json"
		},
		{
			"show": "selection_with_record_id_array",
			"value": "query/wpa/selection_with_record_id_array.json"
		},
		{
			"show": "sql_lahetettavat",
			"value": "query/wpa/sql_lahetettavat.json"
		},
		{
			"show": "sql_tallenna_siirtotunnus",
			"value": "query/wpa/sql_tallenna_siirtotunnus.json"
		},
		{
			"show": "sql_tyhja_siirtotunnus",
			"value": "query/wpa/sql_tyhja_siirtotunnus.json"
		},
		{
			"show": "update_finished_work_phase_machine_time",
			"value": "query/wpa/update_finished_work_phase_machine_time.json"
		},
		{
			"show": "update_started_work_phase_work_time",
			"value": "query/wpa/update_started_work_phase_work_time.json"
		},
		{
			"show": "update_work_time",
			"value": "query/wpa/update_work_time.json"
		},
		{
			"show": "work_in_progress_sql",
			"value": "query/wpa/work_in_progress_sql.json"
		},
		{
			"show": "work_in_progress_work_self_cost",
			"value": "query/wpa/work_in_progress_work_self_cost.json"
		},
		{
			"show": "work_in_progress_work_self_cost_aga",
			"value": "query/wpa/work_in_progress_work_self_cost_aga.json"
		},
		{
			"show": "work_in_progress_work_self_cost_subtest",
			"value": "query/wpa/work_in_progress_work_self_cost_subtest.json"
		}
	],
	"input/weff": [
		{
			"show": "input",
			"value": "input/weff/input.json"
		}
	],
	"convert/so/custom/itella": [
		{
			"show": "convert_in_sales_order_delivery_confirmation",
			"value": "convert/so/custom/itella/convert_in_sales_order_delivery_confirmation.json"
		},
		{
			"show": "convert_out_sales_order",
			"value": "convert/so/custom/itella/convert_out_sales_order.json"
		}
	],
	"convert/pr/custom/itella": [
		{
			"show": "convert_out_material_master",
			"value": "convert/pr/custom/itella/convert_out_material_master.json"
		}
	],
	"convert/po/custom/itella": [
		{
			"show": "convert_in_purchase_order_goods_receipt",
			"value": "convert/po/custom/itella/convert_in_purchase_order_goods_receipt.json"
		},
		{
			"show": "convert_out_purchase_order",
			"value": "convert/po/custom/itella/convert_out_purchase_order.json"
		}
	],
	"input/su": [
		{
			"show": "input",
			"value": "input/su/input.json"
		}
	],
	"input/res/fi_fi": [
		{
			"show": "include",
			"value": "input/res/fi_fi/include.json"
		},
		{
			"show": "resurssirivi",
			"value": "input/res/fi_fi/resurssirivi.json"
		}
	],
	"report/work_in_progress_cost": [
		{
			"show": "style",
			"value": "report/work_in_progress_cost/style.json"
		},
		{
			"show": "subtotal",
			"value": "report/work_in_progress_cost/subtotal.json"
		}
	],
	"input/dbm/fi_fi": [
		{
			"show": "include",
			"value": "input/dbm/fi_fi/include.json"
		}
	],
	"convert/co": [
		{
			"show": "address_to_json",
			"value": "convert/co/address_to_json.json"
		}
	],
	"query/wo/workpost_gig": [
		{
			"show": "load_with_production_lot",
			"value": "query/wo/workpost_gig/load_with_production_lot.json"
		},
		{
			"show": "query_production_lot",
			"value": "query/wo/workpost_gig/query_production_lot.json"
		}
	],
	"format": [
		{
			"show": "asd",
			"value": "format/asd.json"
		}
	],
	"input/rc/fi_fi": [
		{
			"show": "include",
			"value": "input/rc/fi_fi/include.json"
		}
	],
	"query/wpa/workpost_gig": [
		{
			"show": "employee_open_phase",
			"value": "query/wpa/workpost_gig/employee_open_phase.json"
		},
		{
			"show": "load_with_employee",
			"value": "query/wpa/workpost_gig/load_with_employee.json"
		},
		{
			"show": "load_with_production_lot",
			"value": "query/wpa/workpost_gig/load_with_production_lot.json"
		},
		{
			"show": "load_with_record_id",
			"value": "query/wpa/workpost_gig/load_with_record_id.json"
		},
		{
			"show": "query",
			"value": "query/wpa/workpost_gig/query.json"
		},
		{
			"show": "test",
			"value": "query/wpa/workpost_gig/test.json"
		},
		{
			"show": "test_start_delete_wpa",
			"value": "query/wpa/workpost_gig/test_start_delete_wpa.json"
		}
	],
	"query/wpa/test": [
		{
			"show": "machine_data_to_work_phase_actual_delete_query",
			"value": "query/wpa/test/machine_data_to_work_phase_actual_delete_query.json"
		}
	],
	"input/af": [
		{
			"show": "input",
			"value": "input/af/input.json"
		}
	],
	"query/wos/workpost_gig": [
		{
			"show": "load_with_production_lot 2",
			"value": "query/wos/workpost_gig/load_with_production_lot 2.json"
		},
		{
			"show": "load_with_production_lot",
			"value": "query/wos/workpost_gig/load_with_production_lot.json"
		},
		{
			"show": "query",
			"value": "query/wos/workpost_gig/query.json"
		},
		{
			"show": "query_employee",
			"value": "query/wos/workpost_gig/query_employee.json"
		},
		{
			"show": "query_production_lot",
			"value": "query/wos/workpost_gig/query_production_lot.json"
		},
		{
			"show": "query_sql",
			"value": "query/wos/workpost_gig/query_sql.json"
		},
		{
			"show": "query_sql_not_in_use",
			"value": "query/wos/workpost_gig/query_sql_not_in_use.json"
		},
		{
			"show": "subquery_sql",
			"value": "query/wos/workpost_gig/subquery_sql.json"
		}
	],
	"query/cura": [
		{
			"show": "date_currency",
			"value": "query/cura/date_currency.json"
		},
		{
			"show": "latest_saved_rate",
			"value": "query/cura/latest_saved_rate.json"
		},
		{
			"show": "latest_saved_rate_delete",
			"value": "query/cura/latest_saved_rate_delete.json"
		}
	],
	"query/wos/timer": [
		{
			"show": "task_query",
			"value": "query/wos/timer/task_query.json"
		},
		{
			"show": "taskw_query",
			"value": "query/wos/timer/taskw_query.json"
		}
	],
	"query/wos/sales_order_action": [
		{
			"show": "sales_order_query",
			"value": "query/wos/sales_order_action/sales_order_query.json"
		}
	],
	"input/rcl": [
		{
			"show": "input",
			"value": "input/rcl/input.json"
		},
		{
			"show": "popup",
			"value": "input/rcl/popup.json"
		}
	],
	"input/ap": [
		{
			"show": "input",
			"value": "input/ap/input.json"
		}
	],
	"query/af/document": [
		{
			"show": "document_query",
			"value": "query/af/document/document_query.json"
		}
	],
	"query/wos/query_tool": [
		{
			"show": "load_group_open_phase",
			"value": "query/wos/query_tool/load_group_open_phase.json"
		}
	],
	"query/wpe": [
		{
			"show": "sql_tallenna_siirtotunnus",
			"value": "query/wpe/sql_tallenna_siirtotunnus.json"
		},
		{
			"show": "sql_tyhja_siirtotunnus",
			"value": "query/wpe/sql_tyhja_siirtotunnus.json"
		}
	],
	"query/wo": [
		{
			"show": "machine_data",
			"value": "query/wo/machine_data.json"
		},
		{
			"show": "machine_production_lot_many",
			"value": "query/wo/machine_production_lot_many.json"
		},
		{
			"show": "mainlevel",
			"value": "query/wo/mainlevel.json"
		},
		{
			"show": "not_in_postcalc",
			"value": "query/wo/not_in_postcalc.json"
		},
		{
			"show": "notprinted",
			"value": "query/wo/notprinted.json"
		},
		{
			"show": "notstartedpriority",
			"value": "query/wo/notstartedpriority.json"
		},
		{
			"show": "open",
			"value": "query/wo/open.json"
		},
		{
			"show": "open_4d",
			"value": "query/wo/open_4d.json"
		},
		{
			"show": "postcalc_not_done 2",
			"value": "query/wo/postcalc_not_done 2.json"
		},
		{
			"show": "postcalc_not_done",
			"value": "query/wo/postcalc_not_done.json"
		},
		{
			"show": "postcalc_report_with_production_lot",
			"value": "query/wo/postcalc_report_with_production_lot.json"
		},
		{
			"show": "production_lot_and_open",
			"value": "query/wo/production_lot_and_open.json"
		},
		{
			"show": "selectednotstartedsameproducts",
			"value": "query/wo/selectednotstartedsameproducts.json"
		},
		{
			"show": "selectedsamestructure",
			"value": "query/wo/selectedsamestructure.json"
		},
		{
			"show": "selectedsamestructurelower",
			"value": "query/wo/selectedsamestructurelower.json"
		},
		{
			"show": "sendtobysoft",
			"value": "query/wo/sendtobysoft.json"
		},
		{
			"show": "tab_test",
			"value": "query/wo/tab_test.json"
		},
		{
			"show": "tab_test_selected",
			"value": "query/wo/tab_test_selected.json"
		},
		{
			"show": "work_in_progress",
			"value": "query/wo/work_in_progress.json"
		},
		{
			"show": "work_in_progress_sql",
			"value": "query/wo/work_in_progress_sql.json"
		}
	],
	"input/resr": [
		{
			"show": "input",
			"value": "input/resr/input.json"
		}
	],
	"report/dn/pallet_label/page": [
		{
			"show": "pallet_label_page",
			"value": "report/dn/pallet_label/page/pallet_label_page.json"
		},
		{
			"show": "pallet_label_page_auto",
			"value": "report/dn/pallet_label/page/pallet_label_page_auto.json"
		},
		{
			"show": "pallet_label_page_auto2",
			"value": "report/dn/pallet_label/page/pallet_label_page_auto2.json"
		},
		{
			"show": "pallet_label_page_auto_flat",
			"value": "report/dn/pallet_label/page/pallet_label_page_auto_flat.json"
		}
	],
	"query/wme": [
		{
			"show": "orphan",
			"value": "query/wme/orphan.json"
		},
		{
			"show": "orphanmaterial",
			"value": "query/wme/orphanmaterial.json"
		},
		{
			"show": "postcalc_report_with_work",
			"value": "query/wme/postcalc_report_with_work.json"
		},
		{
			"show": "sql_tallenna_siirtotunnus",
			"value": "query/wme/sql_tallenna_siirtotunnus.json"
		},
		{
			"show": "sql_tyhja_siirtotunnus",
			"value": "query/wme/sql_tyhja_siirtotunnus.json"
		},
		{
			"show": "work_in_progress_material_self_cost",
			"value": "query/wme/work_in_progress_material_self_cost.json"
		},
		{
			"show": "work_in_progress_material_self_cost_ak",
			"value": "query/wme/work_in_progress_material_self_cost_ak.json"
		},
		{
			"show": "work_in_progress_material_self_cost_subtest",
			"value": "query/wme/work_in_progress_material_self_cost_subtest.json"
		},
		{
			"show": "work_in_progress_sql",
			"value": "query/wme/work_in_progress_sql.json"
		},
		{
			"show": "work_material",
			"value": "query/wme/work_material.json"
		}
	],
	"input/sor": [
		{
			"show": "input",
			"value": "input/sor/input.json"
		}
	],
	"query/wcap": [
		{
			"show": "ei_kaytossa",
			"value": "query/wcap/ei_kaytossa.json"
		},
		{
			"show": "kuormitusryhma",
			"value": "query/wcap/kuormitusryhma.json"
		},
		{
			"show": "tyontekija",
			"value": "query/wcap/tyontekija.json"
		},
		{
			"show": "vuoro",
			"value": "query/wcap/vuoro.json"
		},
		{
			"show": "vuororaja",
			"value": "query/wcap/vuororaja.json"
		},
		{
			"show": "yleinen",
			"value": "query/wcap/yleinen.json"
		}
	],
	"query/w": [
		{
			"show": "drawingmissing",
			"value": "query/w/drawingmissing.json"
		}
	],
	"report/pallet_label/page": [
		{
			"show": "pallet_label_page_auto",
			"value": "report/pallet_label/page/pallet_label_page_auto.json"
		},
		{
			"show": "pallet_label_page_auto2",
			"value": "report/pallet_label/page/pallet_label_page_auto2.json"
		},
		{
			"show": "pallet_label_page_auto_flat",
			"value": "report/pallet_label/page/pallet_label_page_auto_flat.json"
		}
	],
	"query/taskw": [
		{
			"show": "memori",
			"value": "query/taskw/memori.json"
		},
		{
			"show": "memori_taskw",
			"value": "query/taskw/memori_taskw.json"
		}
	],
	"query/stpa": [
		{
			"show": "notdeliveredpallets",
			"value": "query/stpa/notdeliveredpallets.json"
		}
	],
	"input/co": [
		{
			"show": "input",
			"value": "input/co/input.json"
		}
	],
	"input/manu": [
		{
			"show": "input",
			"value": "input/manu/input.json"
		}
	],
	"input/poc": [
		{
			"show": "input",
			"value": "input/poc/input.json"
		}
	],
	"input/rep": [
		{
			"show": "input",
			"value": "input/rep/input.json"
		}
	],
	"input/fi_fi": [
		{
			"show": "popup",
			"value": "input/fi_fi/popup.json"
		}
	],
	"input/stpa/fi_fi": [
		{
			"show": "include",
			"value": "input/stpa/fi_fi/include.json"
		},
		{
			"show": "tot_tyovaiheet",
			"value": "input/stpa/fi_fi/tot_tyovaiheet.json"
		},
		{
			"show": "varastotapahtumat",
			"value": "input/stpa/fi_fi/varastotapahtumat.json"
		}
	],
	"input/cope/fi_fi": [
		{
			"show": "include",
			"value": "input/cope/fi_fi/include.json"
		},
		{
			"show": "tehtavat",
			"value": "input/cope/fi_fi/tehtavat.json"
		}
	],
	"report/style": [
		{
			"show": "style",
			"value": "report/style/style.json"
		}
	],
	"style/screen": [
		{
			"show": "asd",
			"value": "style/screen/asd.json"
		}
	],
	"query/wos/workpost": [
		{
			"show": "phase_query",
			"value": "query/wos/workpost/phase_query.json"
		},
		{
			"show": "work_query",
			"value": "query/wos/workpost/work_query.json"
		}
	],
	"report/content/po": [
		{
			"show": "asd",
			"value": "report/content/po/asd.json"
		}
	],
	"input/prpg/fi_fi": [
		{
			"show": "include",
			"value": "input/prpg/fi_fi/include.json"
		},
		{
			"show": "ulkomaan_myyntihinnat",
			"value": "input/prpg/fi_fi/ulkomaan_myyntihinnat.json"
		}
	],
	"input/prf": [
		{
			"show": "input",
			"value": "input/prf/input.json"
		}
	],
	"input/pr": [
		{
			"show": "input",
			"value": "input/pr/input.json"
		}
	],
	"input/lnk": [
		{
			"show": "input",
			"value": "input/lnk/input.json"
		}
	],
	"query/rcl": [
		{
			"show": "productivity_report_time_period",
			"value": "query/rcl/productivity_report_time_period.json"
		},
		{
			"show": "productivity_report_time_period_broken",
			"value": "query/rcl/productivity_report_time_period_broken.json"
		},
		{
			"show": "productivity_report_time_period_test",
			"value": "query/rcl/productivity_report_time_period_test.json"
		},
		{
			"show": "productivity_report_work_order",
			"value": "query/rcl/productivity_report_work_order.json"
		}
	],
	"input/coad": [
		{
			"show": "input",
			"value": "input/coad/input.json"
		}
	],
	"query/in": [
		{
			"show": "finvoiceall",
			"value": "query/in/finvoiceall.json"
		},
		{
			"show": "finvoiceopen",
			"value": "query/in/finvoiceopen.json"
		},
		{
			"show": "finvoiceopennotsent",
			"value": "query/in/finvoiceopennotsent.json"
		},
		{
			"show": "maestroopennotsent",
			"value": "query/in/maestroopennotsent.json"
		}
	],
	"report/content": [
		{
			"show": "invoice",
			"value": "report/content/invoice.json"
		},
		{
			"show": "invoice001_pm+pko",
			"value": "report/content/invoice001_pm+pko.json"
		},
		{
			"show": "invoice002_pko",
			"value": "report/content/invoice002_pko.json"
		},
		{
			"show": "invoice003_pko",
			"value": "report/content/invoice003_pko.json"
		},
		{
			"show": "invoice004_pko",
			"value": "report/content/invoice004_pko.json"
		},
		{
			"show": "item",
			"value": "report/content/item.json"
		},
		{
			"show": "work_in_progress_cost",
			"value": "report/content/work_in_progress_cost.json"
		}
	],
	"input/infol/fi_fi": [
		{
			"show": "include",
			"value": "input/infol/fi_fi/include.json"
		}
	],
	"convert/inv/custom/lemon": [
		{
			"show": "lemon_out_in_to_in",
			"value": "convert/inv/custom/lemon/lemon_out_in_to_in.json"
		},
		{
			"show": "lemon_out_in_to_in_old",
			"value": "convert/inv/custom/lemon/lemon_out_in_to_in_old.json"
		}
	],
	"input/st": [
		{
			"show": "input",
			"value": "input/st/input.json"
		}
	],
	"input/suad": [
		{
			"show": "input",
			"value": "input/suad/input.json"
		}
	],
	"input/so/fi_fi": [
		{
			"show": "2_hinnat_ja_katteet",
			"value": "input/so/fi_fi/2_hinnat_ja_katteet.json"
		},
		{
			"show": "include",
			"value": "input/so/fi_fi/include.json"
		},
		{
			"show": "laskurivi",
			"value": "input/so/fi_fi/laskurivi.json"
		},
		{
			"show": "myyntirivit",
			"value": "input/so/fi_fi/myyntirivit.json"
		},
		{
			"show": "myyntirivit_kerayslista",
			"value": "input/so/fi_fi/myyntirivit_kerayslista.json"
		},
		{
			"show": "puuala",
			"value": "input/so/fi_fi/puuala.json"
		},
		{
			"show": "sales_order_row",
			"value": "input/so/fi_fi/sales_order_row.json"
		},
		{
			"show": "tuotantorivit",
			"value": "input/so/fi_fi/tuotantorivit.json"
		},
		{
			"show": "valitysmyynti",
			"value": "input/so/fi_fi/valitysmyynti.json"
		}
	],
	"input/todo": [
		{
			"show": "input",
			"value": "input/todo/input.json"
		}
	],
	"input/top": [
		{
			"show": "input",
			"value": "input/top/input.json"
		}
	],
	"input/taskw": [
		{
			"show": "input",
			"value": "input/taskw/input.json"
		}
	],
	"input/wbl": [
		{
			"show": "input",
			"value": "input/wbl/input.json"
		}
	],
	"report/product_label": [
		{
			"show": "content",
			"value": "report/product_label/content.json"
		},
		{
			"show": "data",
			"value": "report/product_label/data.json"
		},
		{
			"show": "preference",
			"value": "report/product_label/preference.json"
		},
		{
			"show": "style",
			"value": "report/product_label/style.json"
		}
	],
	"input/vo/fi_fi": [
		{
			"show": "include",
			"value": "input/vo/fi_fi/include.json"
		},
		{
			"show": "tositerivit",
			"value": "input/vo/fi_fi/tositerivit.json"
		}
	],
	"input/wlg/fi_fi": [
		{
			"show": "include",
			"value": "input/wlg/fi_fi/include.json"
		},
		{
			"show": "kapasiteettirivi",
			"value": "input/wlg/fi_fi/kapasiteettirivi.json"
		},
		{
			"show": "resurssirivit",
			"value": "input/wlg/fi_fi/resurssirivit.json"
		},
		{
			"show": "tyon_tehokkuus",
			"value": "input/wlg/fi_fi/tyon_tehokkuus.json"
		},
		{
			"show": "zresurssirivit",
			"value": "input/wlg/fi_fi/zresurssirivit.json"
		}
	],
	"input/infol": [
		{
			"show": "input",
			"value": "input/infol/input.json"
		}
	],
	"input/wbl/fi_fi": [
		{
			"show": "include",
			"value": "input/wbl/fi_fi/include.json"
		},
		{
			"show": "rahtikirjan_rivi",
			"value": "input/wbl/fi_fi/rahtikirjan_rivi.json"
		}
	],
	"style/report": [
		{
			"show": "asd",
			"value": "style/report/asd.json"
		},
		{
			"show": "border-around",
			"value": "style/report/border-around.json"
		},
		{
			"show": "border-bottom",
			"value": "style/report/border-bottom.json"
		},
		{
			"show": "border-left",
			"value": "style/report/border-left.json"
		},
		{
			"show": "border-right",
			"value": "style/report/border-right.json"
		},
		{
			"show": "border-top",
			"value": "style/report/border-top.json"
		}
	],
	"input/cur": [
		{
			"show": "input",
			"value": "input/cur/input.json"
		}
	],
	"report/template": [
		{
			"show": "test",
			"value": "report/template/test.json"
		},
		{
			"show": "test",
			"value": "report/template/test.json"
		}
	],
	"input/link": [
		{
			"show": "input",
			"value": "input/link/input.json"
		}
	],
	"query/em": [
		{
			"show": "elakkeella",
			"value": "query/em/elakkeella.json"
		},
		{
			"show": "finvoicecustomer",
			"value": "query/em/finvoicecustomer.json"
		},
		{
			"show": "irtisanottu_henk_koht_syista",
			"value": "query/em/irtisanottu_henk_koht_syista.json"
		},
		{
			"show": "irtisanottu_tuot_ja_tal_syista",
			"value": "query/em/irtisanottu_tuot_ja_tal_syista.json"
		},
		{
			"show": "irtisanoutunut",
			"value": "query/em/irtisanoutunut.json"
		},
		{
			"show": "linkfilter",
			"value": "query/em/linkfilter.json"
		},
		{
			"show": "paattynyt_tuntematon_syy",
			"value": "query/em/paattynyt_tuntematon_syy.json"
		},
		{
			"show": "tyosuhde_purettu",
			"value": "query/em/tyosuhde_purettu.json"
		},
		{
			"show": "tyosuhde_voimassa",
			"value": "query/em/tyosuhde_voimassa.json"
		}
	],
	"input/timerl": [
		{
			"show": "input",
			"value": "input/timerl/input.json"
		}
	]
}